resize.c File Reference
`#include "ruby/ruby.h"`

Go to the source code of this file.

## Functions

static VALUE | ary_resize (VALUE ary, VALUE len)
void | Init_resize (void)

## Function Documentation

static VALUE ary_resize | ( | VALUE | ary,
|  | VALUE | len
| ) |  |

static

Definition at line 4 of file resize.c.

References NUM2LONG(), and rb_ary_resize().

Referenced by Init_resize().

void Init_resize | ( | void |  | ) |

Definition at line 11 of file resize.c.

References ary_resize(), rb_cArray, and rb_define_method().